.b9s {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 9px; color: #000000; line-height: 11px}
.b9s a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 9px; color: #006699; text-decoration: underline}
.b9s a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 9px; color: #666666; text-decoration: underline}
.b9s a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 9px; color: #FF9900; text-decoration: underline}
.b9s a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 9px; color: #FF9900; text-decoration: underline}

.b10 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #000000; line-height: 16px}
.b10 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #006699; text-decoration: underline}
.b10 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #666666; text-decoration: underline}
.b10 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}
.b10 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}

.b10s {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #000000; line-height: 12px}
.b10s a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #006699; text-decoration: underline}
.b10s a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #666666; text-decoration: underline}
.b10s a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}
.b10s a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}

.b10n {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #000000; line-height: 13px}
.b10n a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #006699; text-decoration: underline}
.b10n a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #666666; text-decoration: underline}
.b10n a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}
.b10n a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FF9900; text-decoration: underline}

.b12s {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #000000; line-height: 14px}
.b12s a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #006699; text-decoration: underline}
.b12s a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #666666; text-decoration: underline}
.b12s a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}
.b12s a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}

.b12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #000000; line-height: 18px}
.b12 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #006699; text-decoration: underline}
.b12 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #666666; text-decoration: underline}
.b12 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}
.b12 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}

.b14 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #000000; line-height: 22px}
.b14 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #006699; text-decoration: underline}
.b14 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #666666; text-decoration: underline}
.b14 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FF9900; text-decoration: underline}
.b14 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FF9900; text-decoration: underline}

.b18 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #000000; line-height: 24px}
.b18 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #006699; text-decoration: underline}
.b18 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #666666; text-decoration: underline}
.b18 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF9900; text-decoration: underline}
.b18 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF9900; text-decoration: underline}

.b14s {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #000000; line-height: 16px}
.b14s a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #006699; text-decoration: underline}
.b14s a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #666666; text-decoration: underline}
.b14s a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FF9900; text-decoration: underline}
.b14s a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FF9900; text-decoration: underline}

.b20 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 20px; color: #000000; line-height: 26px}
.b20 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 20px; color: #006699; text-decoration: underline}
.b20 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 20px; color: #666666; text-decoration: underline}
.b20 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 20px; color: #FF9900; text-decoration: underline}
.b20 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 20px; color: #FF9900; text-decoration: underline}

.bl14 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #4634F0; line-height: 22px}
.bl14 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #006699; text-decoration: underline}
.bl14 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #666666; text-decoration: underline}
.bl14 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FF9900; text-decoration: underline}
.bl14 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FF9900; text-decoration: underline}

.e12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF3300; line-height: 18px}
.e12 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF3300; text-decoration: underline}
.e12 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #666666; text-decoration: underline}
.e12 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}
.e12 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}

.e18 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF3300; line-height: 20px}
.e18 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF3300; text-decoration: underline}
.e18 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #666666; text-decoration: underline}
.e18 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF9900; text-decoration: underline}
.e18 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF9900; text-decoration: underline}

.g12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #329F2C; line-height: 18px}
.g12 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #329F2C; text-decoration: underline}
.g12 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #666666; text-decoration: underline}
.g12 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}
.g12 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}

.g16 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; color: #329F2C; line-height: 20px}
.g16 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; color: #329F2C; text-decoration: underline}
.g16 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; color: #666666; text-decoration: underline}
.g16 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; color: #FF9900; text-decoration: underline}
.g16 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; color: #FF9900; text-decoration: underline}

.g18 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #329F2C; line-height: 20px}
.g18 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #329F2C; text-decoration: underline}
.g18 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #666666; text-decoration: underline}
.g18 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF9900; text-decoration: underline}
.g18 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #FF9900; text-decoration: underline}

.w10 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; line-height: 16px}
.w10 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}

.w10s {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; line-height: 12px}
.w10s a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10s a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10s a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
.w10s a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}

.w12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; line-height: 18px}
.w12 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.w12 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.w12 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.w12 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}

.w14 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FFFFFF; line-height: 18px}
.w14 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: underline}
.w14 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: underline}
.w14 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: underline}
.w14 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #FFFFFF; text-decoration: underline}

.blue18 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #24297A; line-height: 20px}
.blue12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #24297A; line-height: 18px}
.green12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #3b7238; line-height: 18px}

.w12s {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #ffffff; line-height: 14px}
.w20 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 20px; color: #ffffff; line-height: 26px}
.w18 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #ffffff; line-height: 22px}


.red12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #7a2424; line-height: 18px}

.b14top {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 14px; color: #000000; line-height: 28px}


.fotter12 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; line-height: 12px; text-shadow: #000000 1px 1px 2px;}
.fotter12 a:link {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.fotter12 a:visited {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.fotter12 a:active {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: underline}
.fotter12 a:hover { font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 12px; color: #FF9900; text-decoration: underline}	


.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 999;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
left: -10000px;
top: -10000px;
border: 1px solid black;
visibility: hidden;
color: black;
text-decoration: none;
z-index: 999;


}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0px;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -106px;
/top: -64px;
left: -82px; /*position where enlarged image should offset horizontally */
z-index: 999;

}



.thumbnail2{
position: relative;
z-index: 0;
}

.thumbnail2:hover{
background-color: transparent;
z-index: 999;
}

.thumbnail2 span{ /*CSS for enlarged image*/
position: absolute;
background-color: white;
padding: 5px;
left: -10000px;
top: -10000px;
border: 1px solid black;
visibility: hidden;
color: black;
text-decoration: none;
z-index: 999;
}

.thumbnail2 span img{ /*CSS for enlarged image*/
border-width: 0px;
padding: 2px;
}

.thumbnail2:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0px;
left: -305px; /*position where enlarged image should offset horizontally */
z-index: 999;

}



.head2 {
	text-indent:-9999px;
	float:left;
	display:block;
	background: url("/common/img/head_all.jpg") 0 0 no-repeat;
	background-position: -1px 0px;
	width:1px;
	height:1px;

}
.head {
	text-indent:-9999px;
	float:left;
	display:block;
	background: url("/common/img/head_all.jpg") 0 0 no-repeat;
	background-position: -1px 0px;
	width:190px;
	height:52px;

}
#headbar {
	text-indent:-9999px;
	float:left;
	display:block;
	background: url("/common/img/head_all.jpg") 0 0 no-repeat;
	background-position: -190px 0px;
	width:790px;
	height:52px;
}


	
h1{
font-size:10pt;
margin:0px;
}

h2{
font-size:10pt;
margin:0px;
}
h4{
font-size:10pt;
margin:0px;

}
h5{
font-size:10pt;
margin:0px;
font-style: normal;
font-weight: normal;
}


#main
    {
	background-color: white;
	
     margin-left:auto;    /* 左側マージンを自動的に空ける */
     margin-right:auto;   /* 右側マージンを自動的に空ける */
     align:center;     /* 中身を左側表示に戻す */
     text-align:left;     /* 中身を左側表示に戻す */
     width:980px;         /* 幅を決定する */
    }
html {
    background:#ffffff url(/common/img/bg2.gif)  center bottom;
}

body {
    margin:0; 
	padding:0;
    background-image:url(/common/img/bg1.jpg);
	background-repeat:repeat-x;
	background-position:top;
	width:100%; 
    min-width:980px;/*--Fixes Background Bug--*/  	
}








.validation-advice {
	color : #FF0000;
	font-weight: bold;
}
.field-widget {

}


.kakakuB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #990000;
	font-weight: bold;
	font-style: normal;
	line-height: 22px;
}
.dateB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	line-height: 22px;
}

.kakaku {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #383838;
	font-weight: bold;
	font-style: normal;
	line-height: 21px;
}

.kakakuSS {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
	background-color: #185200;
	padding: 1px;
	border: 1px solid #185200;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(/common/img/price_back.gif);
}
.tour_title {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 18px;
	color: #a92f11;
	font-weight: bold;
	font-style: normal;
	line-height: 19px;
}
.tour_titleS {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 16px;
	color: #a92f11;
	font-weight: bold;
	font-style: normal;
	line-height: 17px;
}

.tour_title2 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 21px;
	color: #0d1b6c;
	font-weight: bold;
	font-style: normal;
	line-height: 21px;
}
.tour_title2S {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;
	color: #0d1b6c;
	font-weight: bold;
	font-style: normal;
	line-height: 14px;
}


.variation_title {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	line-height: 18px;
}


.shop_title_w {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}

.shop_title {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #196cc8;
}
.shop_title_blue {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #001bbf;
}

.shop_titleSS {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #196cc8;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('/reservation/img/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('/reservation/img/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 


a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

img.borderpict {

	border: 1px solid #535353;

}



#gnavi {
	width: 980px;
	background-color:#b8b8b8;
}

	#gnavi ul {
		margin: 0;
		padding: 0;
		height: 38px;
	}

	#gnavi ul li {
		margin: 0 0 0 0;
		padding: 0;
		float: left;
		height: 38px;
		list-style-type: none;
		text-indent: -9999px;
	}
	#gnavi ul li a {
		height: 38px;
		display: block;
		position: relative;
	}
	

		#gnavi ul li#navi-vol1 a {
			width: 196px;
			background: url("/common/img/head_all.jpg") 0 0 no-repeat;
			background-position: 0 -52px;
		}
		#gnavi ul li#navi-vol1 a:hover{
			background-position: 0 -90px;
		}


		#gnavi ul li#navi-vol2 a {
			width: 196px;
			background: url("/common/img/head_all.jpg") 0 0 no-repeat;
			background-position: -196px -52px;
		}
		#gnavi ul li#navi-vol2 a:hover{
			background-position: -196px -90px;
		}


		#gnavi ul li#navi-vol3 a {
			width: 196px;
			background: url("/common/img/head_all.jpg") 0 0 no-repeat;
			background-position: -392px -52px;
		}
		#gnavi ul li#navi-vol3 a:hover{
			background-position: -392px -90px;
		}


		#gnavi ul li#navi-vol4 a {
			width: 196px;
			background: url("/common/img/head_all.jpg") 0 0 no-repeat;
			background-position: -588px -52px;
		}
		#gnavi ul li#navi-vol4 a:hover{
			background-position: -588px -90px;
		}

	
		#gnavi ul li#navi-reservation a {
			width: 196px;
			background: url("/common/img/head_all.jpg") 0 0 no-repeat;
			background-position: -784px -52px;
		}
		#gnavi ul li#navi-reservation a:hover{
			background-position: -784px -90px;
		}

		
	



		
table.calendar {
	padding: 0;
	margin: 0px;
}
table.calendar tr.headline td{
	font-size: 14px;
	background-color: #abd8ff;
}
table.calendar th {
	text-align: left;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	color: #777777;
}
table.calendar th span {
	cursor: pointer;
	float: right;
	font-size: 14px;
}
table.calendar td {
	border-bottom: solid 1px #CCCCCC;
	text-align: center;
	width: 31px;
	height: 30px;
	vertical-align: middle;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: normal;
	font-size: 14px;
	color: #333333;
	background-color: #FFFFFF;
}
table.calendar td.click {
	cursor: pointer;
	background-color: #FFFFFF;
		font-size: 14px;
}
table.calendar td.Today {
	font-weight: bolder;
	color: #009900;
	font-size: 14px;
	background-color: #ebf3fb;
	
}
table.calendar td.Sat {
	color: #333333;
	background-color: #FEFEFF;
		font-size: 14px;
}
table.calendar td.Sun {
	color: #333333;
	background-color: #FFFEFE;
	font-size: 14px;
}
table.calendar td.holyday {
	color: #FF0000;
	background-color: #FFFEFE;
	font-size: 14px;
}
table.calendar td.xday {
	font-weight: bolder;
	color: #8a0000;
	font-size: 14px;
	background-color: #fcccfc;
}
table.calendar td.birthday {
	font-weight: bolder;
	color: #990000;
	font-size: 14px;
}




 /* new clearfix */  
 .clearfix:after {  
     visibility: hidden;  
     display: block;  
     font-size: 0;  
     content: " ";  
     clear: both;  
     height: 0;  
     }  
 * html .clearfix             { zoom: 1; } /* IE6 */  
 *:first-child+html .clearfix { zoom: 1; } /* IE7 */ 
 
label {  
 cursor: pointer;  
}  



.subtitle750 {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 33px;
	text-shadow: #000000 1px 1px 2px;
	background: url("/common/img/title_back750.gif") 0 0 no-repeat;
	width:750px;
	height:30px;	
	text-align: left;
    padding:  0 0 0 0; 
	margin: 0 auto;  
	}


	
.subtitle750b {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 33px;
	text-shadow: #000000 1px 1px 2px;
	background: url("/common/img/title_back750b.gif") 0 0 no-repeat;
	width:750px;
	height:30px;	
	text-align: left;
    padding:  0 0 0 0; 
	margin: 0 auto;  
	}
	
	
	
.subtitle750org {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 30px;
	text-shadow: #000000 1px 1px 2px;
	background: url("/common/img/title_back750.gif") 0 0 no-repeat;
	width:750px;
	height:30px;	
	text-align: left;
    padding:  0 0 0 0; 
	margin: 0 auto;  
	}





#mytable {
	padding: 0;
	margin: 0;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;

}

th.ybg {

	background: #CAE8EA url(/common/img/bg_header.jpg) no-repeat;
	border-left: 1px solid #bfceda;
	border-right: 1px solid #bfceda;
	border-bottom: 1px solid #bfceda;
	border-top: 1px solid #bfceda;
	padding: 3px 3px 3px 6px;
	color: #4d5773;	
}


td.t1alt {
	border-right: 1px solid #bfceda;
	border-bottom: 1px solid #bfceda;
	background: #fff;
	padding: 3px 3px 3px 6px;
	color: #4d5773;
	
}


td.t2alt {
	border-right: 1px solid #bfceda;
	border-bottom: 1px solid #bfceda;
	background: #f4f7fa;
	padding: 3px 3px 3px 6px;
	color: #797268;
	
}

th.t1 {
	background: #fff url(/common/img/bullet1.gif) no-repeat;	
	border-left: 1px solid #bfceda;
	border-right: 1px solid #bfceda;
	border-top: 0;
	border-bottom: 1px solid #bfceda;
	padding: 3px 3px 3px 6px;
}

th.t2 {
	background: #f4f7fa url(/common/img/bullet2.gif) no-repeat;
	border-left: 1px solid #bfceda;
	border-right: 1px solid #bfceda;
	border-top: 0;
	border-bottom: 1px solid #bfceda;
	padding: 3px 3px 3px 6px;
	color: #797268;
}

.pricet1 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #4d5773; font-weight: bold; line-height: 20px}
.pricet2 {  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 18px; color: #797268; font-weight: bold; line-height: 20px}

.lyrics_title {  font-family: helvetica, arial, sans-serif; font-size: 15px; color: #055279; font-weight: bold; font-style: italic;}
.lyrics_head {  font-family: helvetica, arial, sans-serif; font-size: 14px; color: #002389; font-weight: bold; line-height: 20px}
.lyrics_text {  font-family: helvetica, arial, sans-serif; font-size: 12px; color: #000000; line-height: 20px}



.mlist {  font-family: helvetica, arial, sans-serif; font-size: 12px; color: #000000; line-height: 18px}
.mlist a:link {  font-family: helvetica, arial, sans-serif; font-size: 12px; color: #006699; text-decoration: none}
.mlist a:visited {  font-family: helvetica, arial, sans-serif; font-size: 12px; color: #666666; text-decoration: none}
.mlist a:active {  font-family: helvetica, arial, sans-serif; font-size: 12px; color: #FF9900; text-decoration: none}
.mlist a:hover { font-family: helvetica, arial, sans-serif; font-size: 12px; color: #FF9900; text-decoration: none}
.mlist strong{  font-family: helvetica, arial, sans-serif; font-size: 12px; color: #cc0000; line-height: 18px; font-weight: bold; font-style: italic;}
